---
group:
  name: 'annehan'
  description: ''
  projects:
  - name: 'accountbook'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'listviewdemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'slidingmenu'
    description: ''
    mirrorRelease: false
    topic: ''
  